/*
 * _customer_voices_v2.html 専用の差分スタイル。
 * ab_new_style_v2.css の後に読み込み、後勝ちで上書きする想定。
 */

.voice-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.voice-item .top-flow-item-content {
  display: flex;
  padding: 24px;
  gap: 32px;
}

.customer-voice-text-list {
  display:flex;
  flex-direction: column;
  gap: 16px;
}

.voice-item .top-flow-item-title{
  background: #F2F2F2;
  color: black;
  font-size: 21px;
}

.top-customer-voices-content-detail {
  font-weight: 300;
}

.op-customer-voices-content-subtitle {
  font-size: 24px;
}

.customer-image {
  max-width: 210px;
  width: 100%;
  height: 100%;
}

.top-customer-voices {
  margin: 104px 0;
}

@media screen and (max-width: 599px) {
  .voice-item .top-flow-item-content {
    flex-direction: column;
  }

  .customer-image {
    max-width: 100%;
  }
}